{
    "minecraft:item": {
        "description": {
            "identifier": "customshield:test_shield"
        },
        "components": {
            "minecraft:icon": ""
        }
    },
    "format_version": "1.10"
}